v8.0

4-Sight FAX Server

Current Version: v8.01.120
Release Date: 6/26/2014
Downloads:
Mac OS X (10.6+)

For a compatibility chart with previous versions of 4-Sight FAX, please click here.


4-Sight FAX Client

Current Version: v8.0.16.120

Release Date: 8/17/2014
Downloads: Mac OS X (10.7+), Windows

ATTENTION: The Macintosh installer is a full 4-Sight FAX Client installer providing Maverick compatible 4-Sight FAX Fax Client and Print Driver. This release should be downloaded for and installed only on Macintosh computers running Mac OS X 10.7 or later. This update should not be downloaded for or installed on Macintosh computers running Mac OS X 10.6 or earlier.

IMPORTANT: If you are installing Fax Client on Yosemite (Macintosh OS X 10.10), you must subsequently install the 4-Sight FAX Print Driver version 8.1 (please see below to download).


4-Sight FAX Client (for OS X 10.6 Only)

Current Version: v8.0.16.3.123 (Caution: only compatible with Snow Leopard – OS 10.6)

Release Date: 1/6/2015
Downloads: Mac OS X (10.6)

ATTENTION: This is a Special Build Macintosh 4-Sight FAX Client installer providing OS X 10.6 compatibility. This release should be downloaded for and installed only on Macintosh computers running Mac OS X 10.6. This update is NOT compatible on Macintosh computers running Mac OS X 10.5 or earlier and has not been tested on Macintosh computers running 10.7 and later.


4-Sight FAX Printer Driver

Current Version: v8.0
Release Date: 9/11/2014
Downloads: Mac OS X (10.7-10.9), Windows

 

These 4-Sight FAX printer driver (only) installers provide Snow Leopard and Maverick compatibility for Macintosh and Windows compatibility for Windows XP and later.


4-Sight FAX Printer Driver for Yosemite

Current Version: v8.2.2
Release Date: 3/12/2015
Downloads: Mac OS X (10.10)

 

This 4-Sight FAX printer driver (only) TERMINAL installer provides Yosemite compatibility and should only be used on Yosemite machines running 4-Sight FAX Client v8. You must first install the Fax Client v8 before running this installer. After unzipping and running this file, you are presented with a folder where you will double-click on the “Installer_v8.2.2.command” file. This installer is a Terminal command line script and requires your Administrator password for this machine.